#country-language-body {
	padding:10px;
	border:solid 1px #00a1de;
	background-color:#FFF;
	margin-top:-15px;
	*margin-top:40px;
	display:none;
	position:absolute;
	width:376px;
	margin-left:536px;
	*margin-left:-382px;
	z-index:1000;
}

#country-language-body fieldset {
	margin-bottom:0;
	height:130px;
	float:left ;
	border:none ;
}

#country-language-body #cl-left {
	width:180px;
	/*border-right:solid 1px #c2deea*/
	border:none ;
	border-right:solid 1px #c2deea ;
}

#cl-right-normal, #cl-right-partner {
	padding-left:15px;
	width:180px
}

#country-language-body label {
	font-weight:bold;
	display:block;
	margin-bottom:8px;
	text-align:center;
}

#cl-left #cl-select {
	width:165px;
	height:106px;
	border:solid 1px #c2deea;
	overflow:auto;
	text-align:left;
}

#cl-right-normal ul li {
background:url("/www/images/faq-arrow-right_tcm169-187435.gif") no-repeat scroll left transparent;
margin-bottom:3px;
padding:0 0 0 10px;
}

#cl-left #cl-select ul, #cl-right-normal ul {
	margin:0 ;
	text-align:left;
}

#cl-left #cl-select li {
	display:block;
	padding:4px 10px;
	color:#00A1DE;
	list-style:none;
	text-align:left ;
}
#cl-left #cl-select li.hover,#cl-left #cl-select li.selected{background:#c2deea;text-decoration:none;cursor:pointer}
div.clearer{
	clear:both ;
}
.test{
	text-align:left;
	margin-right:6px;
	padding-left:0px;
	padding-top:10px;
	}